# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('likeable_testapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='first_update',
            field=models.ForeignKey(to='sync.Update', blank=True, related_name='likeable_testapp_comment_by_first', null=True),
        ),
        migrations.AlterField(
            model_name='comment',
            name='last_update',
            field=models.ForeignKey(to='sync.Update', blank=True, related_name='likeable_testapp_comment_by_last', null=True),
        ),
        migrations.AlterField(
            model_name='proposition',
            name='first_update',
            field=models.ForeignKey(to='sync.Update', blank=True, related_name='likeable_testapp_proposition_by_first', null=True),
        ),
        migrations.AlterField(
            model_name='proposition',
            name='last_update',
            field=models.ForeignKey(to='sync.Update', blank=True, related_name='likeable_testapp_proposition_by_last', null=True),
        ),
    ]
